<?php
  $moduleAskData=$db->prepare("SELECT * FROM modules where module_id=:module_id");
  $moduleAskData->execute(array(
    'module_id' => 10
    ));
  $moduleCheckData=$moduleAskData->fetch(PDO::FETCH_ASSOC);

if ($moduleCheckData['status']==1){
?> 
 <div class="brand-area blue-dark-bg pt-100 pb-100">
            <div class="container">
                <div class="brand-active swiper-container">
                    <div class="swiper-wrapper">
                       <?php
            $referenceAsk->execute(array(
              'status'          => 1,
              'language'        => $getLangCheck['language_id']
            ));
            while ($referenceCheck=$referenceAsk->fetch(PDO::FETCH_ASSOC)){
              $x = explode("/", $referenceCheck['banner']);
              $y = explode('.', $x[1]);
          ?>
                        <div class="brand-wrapper swiper-slide wow fadeInUp" data-wow-delay=".3s" data-swiper-autoplay="5000">
                            <a href="#"><img src="<?php echo $referenceCheck['banner']; ?>" class="img-fluid" alt="<?php echo $referenceCheck['name']; ?>"></a>
                        </div>
                       <?php } ?>
                    </div>
                </div>
            </div>
        </div>

<?php } ?>
